<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <RelativeLayout
        android:id="@+id/layoutContent"
        android:layout_below="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_alignParentTop="true"
            android:gravity="center"
            android:layout_marginTop="79dp"
            android:layout_centerInParent="true">

            <TextView
                android:id="@+id/lbl_main_txt1"
                android:text="@string/lbl_main_txt1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:layout_marginTop="52dp"
                android:textColor="@color/text_light_grey"/>

            <TextView
                android:id="@+id/txt_main_incidents"
                android:text="0"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="38dp"
                android:textSize="40sp" />

            <TextView
                android:id="@+id/lbl_main_txt2"
                android:text="@string/lbl_main_txt2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:layout_marginTop="34dp"
                android:textColor="@color/text_light_grey"/>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/layoutFooter"
            android:gravity="center"
            android:layout_height="wrap_content"
            android:background="#7fbfbfbf"
            android:layout_width="match_parent"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">

            <Button
                android:id="@+id/btn_main_report"
                android:layout_weight="1"
                android:background="@color/bg_common_trans"
                android:textColor="@color/white"
                android:layout_marginRight="1dp"
                android:paddingLeft="10dp"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                style="?android:attr/borderlessButtonStyle"
                android:text="Report Incident" />

            <Button
                android:id="@+id/btn_main_viewmap"
                style="?android:attr/borderlessButtonStyle"
                android:layout_weight="1"
                android:paddingRight="10dp"
                android:textColor="@color/white"
                android:background="@color/bg_common_trans"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="Show Map" />

        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>






